<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Poruke" compressed="true">
   <topicref FeatureID="-1" href="MCE_HLP_DELIVERY_REPORTS.html" navtitle="Izvješća o isporuci"/>
   <topicref FeatureID="-1" href="MCE_HLP_DOCUMENTS.html" navtitle="Moje mape"/>
   <topicref FeatureID="-1" href="MCE_HLP_DRAFTS.html" navtitle="Nedovršeno"/>
   <topicref FeatureID="-1" href="MCE_HLP_FOLDER.html" navtitle="Organiziranje poruka"/>
   <topicref FeatureID="-1" href="MCE_HLP_INBOX.html" navtitle="Primljeno"/>
   <topicref FeatureID="-1" href="MCE_HLP_MESSAGING.html" navtitle="Centar poruka"/>
   <topicref FeatureID="-1" href="MCE_HLP_MMS_NOTIFICATIONS.html" navtitle="MMS dojave"/>
   <topicref FeatureID="-1" href="MCE_HLP_OUTBOX.html" navtitle="Odlazno"/>
   <topicref FeatureID="-1" href="MCE_HLP_SENT_ITEMS.html" navtitle="Poslano"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETTINGS.html" navtitle="Podešenja poruka"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETTINGS_CB.html" navtitle="Podešenja informativnih poruka"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETTINGS_GEN.html" navtitle="Druga podešenja"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETTINGS_MMS.html" navtitle="MMS podešenja"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETTINGS_SMS.html" navtitle="Podešenja SMS poruka"/>
   <topicref FeatureID="-1" href="MCE_HLP_SIM.html" navtitle="Prikaz SIM poruka"/>
   <topicref FeatureID="-1" href="MCE_HLP_TEMPLATES.html" navtitle="Predlošci poruka"/>
   <topicref FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES.html" navtitle="Podešenja centra SMS poruka"/>
   <topicref FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES_EDIT.html" navtitle="Izmjena centara SMS poruka"/>
   <topicref FeatureID="-1" href="SMS_HLP_SETTINGS_SMS_EMAIL.html" navtitle="Podešenja SMS e-pošte"/>
</topics>